@media all and (max-width: 1500px) and (min-width: 1025px){ .display-2 {font-size: 4.7rem;}}
.postid-480 .container  ul li, .postid-471 .container  ul li { padding-bottom:10px;} .postid-477 .container ol {padding-left:15px;} .postid-457 strong em {padding-right:3px;}

@media all and (max-width: 4599px) and (min-width: 1921px){
    .home .bg-image-container {
            background-position: left -20px;
    }
    .home .section.bg-dark {
        padding-top: 14rem;
        padding-bottom: 14rem;
    }
   .home .display-2 {
       font-size: 5.3rem;
       
   }
    
}
@media all and (max-width: 1024px) and (min-width: 320px){
    .section, .home .section {
        padding-top: 5rem;
    }
}
@media all and (max-width: 767px) and (min-width: 320px){
    .section {
        padding-top: 1rem;
    }
    .archive.category .section, .single-post .section, .page-id-30 .section.add-padding, .page-child .section.add-padding, .page-id-34 .section {
        padding-top: 5rem;    
    }

    .page-id-365 .page-title .bg-image-container, .page-id-368 .page-title .bg-image-container, .page-id-433 .page-title .bg-image-container, .page-id-374 .page-title .bg-image-container, .page-id-20 .page-title .bg-image-container, .page-id-377 .page-title .bg-image-container, .page-id-435 .page-title .bg-image-container, .page-id-437 .page-title .bg-image-container, .page-id-735 .page-title .bg-image-container, .page-id-764 .page-title .bg-image-container, .page-id-740 .page-title .bg-image-container, .page-id-762 .page-title .bg-image-container, .page-id-791 .page-title .bg-image-container, .page-id-800 .page-title .bg-image-container, .page-id-803 .page-title .bg-image-container, .page-id-806 .page-title .bg-image-container, /*.page-id-810 .page-title .bg-image-container,*/ .page-id-816 .page-title .bg-image-container, .page-id-821 .page-title .bg-image-container, .page-id-824 .page-title .bg-image-container, .page-id-827 .page-title .bg-image-container, .page-id-833 .page-title .bg-image-container {
       /*background-position: -870px center; */
        background-image: url(../img/mobile-banner/banner-services-1-m.jpg) !important;   
    }

    .page-id-12 .page-title .bg-image-container {
        background:url('../../assets/img/yoga-post.jpg') !important;
        background-size: cover !important;
    }

    .page-id-178 .page-title .bg-image-container, .page-id-34 .page-title .bg-image-container {
        background-position: -751px center;  
    }
    #header .top-bar {
        font-size: 11px;
    }
    .category-1 .bg-image-container {
        background-position: -1100px center;        
    }
     .single-post .bg-image-container {
        background-position: -1015px center;     
     }
    .page-id-12 .bg-image-container {
       /*background-position: -615px center; */ 
    }
    
    .page-child .bg-image-container, .page-id-30 .page-title .bg-image-container {
        background-position: -900px center;  
    }
    .page-id-555 .page-title {
        padding-top: 6rem;
        padding-bottom: 6rem;  
    }
    .page-id-182 .page-title {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
    .page-id-26 .bg-image-container, .page-id-810 .page-title .bg-image-container {
        background-image: url(../img/mobile-banner/banner-team-m.jpg) !important;
        background-position:center 60px;
    }   
    
    .page-id-28 .bg-image-container {
        background-position: -620px center;
    }  
    span.next-post a, span.previous-post a {
        font-size:11px;
    }
    ul.nav.nav-vertical {
       display: none;
    }
    
    .show-mobile, .dropbtn {
        display: block;
        position:relative;
    }
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #8CD2F3;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 999;
        width: 100%;
        top:45px;
        text-transform: uppercase;
    }   
    .dropdown-inner .fa:before {
        font-family:FontAwesome;
        float: right;
    }
    .dropbtn {
        color: #fff;
        padding: 14px;
        font-size: 16px;
        border: none;
        cursor: pointer;
        background-color: #8CD2F3;
        width: 100%;
        text-align: left;
        border: 1px solid #8CD2F3;
        margin: 0 0 30px 0;
        text-transform: uppercase;
        font-family: "Open Sans",sans-serif !important;
    } 
    .dropdown-content a {
        color: #000;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }
    .contact-box p.mb-2 {
        font-size:11px;
    }
    
    .mobile-dest {
        padding-top:17px;
        padding-bottom:17px;
    }
}

@media all and (max-width: 499px) and (min-width: 320px){
    .nav-post {
        width: 79%;
        margin: auto;
        height:auto !important;
    }
    span.previous-post {
        float: none !important;
        margin-bottom: 10px !important;
        display: block;
    }
    span.previous-post a {
        display: block;
        width: 100%;
    }
    span.next-post {
        float:none !important;
    }
    span.next-post a {
        display: block;
        width: 100%;
    }  
    .video-center iframe {
        width:100%;
    }
    .float-left-img {
        float: none !important;
        display: block;
        margin: auto 0 20px;
        width: 100%;
    }
}

@media all and (max-width: 1549px) and (min-width: 1025px){
    .no-padd {
        padding:0 !important;
    }
}

@media only screen and (min-width: 768px) {
    .show-mobile {
        display:none;
    }
}

.aligncenter {
    display: block;
    margin: auto;
}
p.video-center {
    text-align: center;
}

.page-id-28 .bg-image-container, .page-id-732 .bg-image-container {
    background-position: top center;
}
span.next-post {
    float: left;
}
span.previous-post a {
    padding: 8px 16px;
    border: 1px solid;
    border-radius: 5px;
    color: #6CB43E;
    display: block;
    width: 100%;
        text-align: center;

}
span.next-post a {
    text-align: left;
    padding: 8px 16px;
    border: 1px solid;
    border-radius: 5px;
    color: #6CB43E;
    display: block;
    width: 100%;
        text-align: center;
}
span.previous-post {
    float: right;
}
.nav-post {
    /* display: block; */
    height: 40px;

}
.nav-post br {
    display:none;
}
.page-id-435 .nav-post {
    margin-top: 50px;
}
.page-id-437 .nav-post {
    margin-top:50px;
    margin-bottom:50px;
}

.previous-post a:after {
    content:"\f054";  
    font-family: "FontAwesome";  
    padding-left: 10px;
    float: right;
}

.next-post a:before {
    content: "\f053";
    font-family: "FontAwesome";
    padding-right: 10px;
    float: left;
}
.product-center {
    text-align:center;
}
.page-id-30 .col-md-9 ol li {
    padding:0 0 20px 0;    
}
i.fa.text-secondary.fa-bus {
    display: none;
}
.page-id-34 .col-lg-4 .icons-list>li:nth-child(3) .description {
    padding-left:35px;
}
.page-id-34 .contact-box {
    border: 7px solid #6CB43E;
}
h5.panel-header {
    display:none;
}

.page-id-433 .content p:last-child{
    margin-bottom:0;
}
.padding-btm {
    padding-bottom:2rem;
}
#appointment-form .wpcf7 {
    padding:2.5rem !important;
}
#appointment-form.no-padding {
    padding:0;
}
.wp-image-726 {
    margin-left: 6px;
}

.float-left-img {
    float:left;
    margin-right:15px;
}